Bug 167504 - [PATCH] security/p5-Crypt-PBKDF2: update to 0.112020
Summary: [PATCH] security/p5-Crypt-PBKDF2: update to 0.112020
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-01 23:00 UTC by Muhammad Moinur Rahman
Modified: 2012-05-16 05:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Crypt-PBKDF2-0.112020.patch (1.37 KB, patch)
2012-05-01 23:00 UTC, Muhammad Moinur Rahman
no flags Details | Diff
crypt-pbkdf2_update.txt (1.13 KB, text/plain; charset=US-ASCII)
2012-05-11 16:55 UTC, Victor Popov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-01 23:00:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-05-01 23:00:46 UTC
Maintainer of security/p5-Crypt-PBKDF2,

Please note that PR ports/167504 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167504

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-05-01 23:00:48 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Victor Popov 2012-05-11 16:55:05 UTC
Please commit a bit changed patch (attached).
It not only adds dependency on devel/p5-Method-Signatures-Simple,
but replaces dependency on devel/p5-MooseX-Method-Signatures
It was meant by author (mentioned in Changes).
Comment 5 dfilter service freebsd_committer 2012-05-16 05:14:13 UTC
miwi        2012-05-16 04:14:03 UTC

  FreeBSD ports repository

  Modified files:
    security/p5-Crypt-PBKDF2 Makefile distinfo 
  Log:
  - Update to 0.112020
  
  PR:             167504
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +2 -2      ports/security/p5-Crypt-PBKDF2/Makefile
  1.3       +2 -2      ports/security/p5-Crypt-PBKDF2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2012-05-16 05:14:14 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!